%-------------------------------------------------------------------------------
%  \author Jan P Buchmann <jan.buchmann@sydney.edu.au>
%  \copyright 2018 The University of Sydney
%-------------------------------------------------------------------------------
\begin{bash}
$ ncbi-taxonomist map -r -edb nucleotide -a MN069609.1 | ncbi-taxonomist resolve -m
{"accs":"MN069609.1","data":{"taxon_id":122929,"uid":1685824073, "lin":[{"taxon_id":122929,},..,{"taxon_id":10239,}]}}
\end{bash}


